.doubleListSelect {
position: relative;
width: 100%;
height: 460px;
overflow: hidden;
}
* html .doubleListSelect {
margin-top: 3px;
}
.doubleListSelectLeftOuter {
width: 50%;
height: 460px;
max-height: 460px;
}
.doubleListSelectTitle {
margin-bottom: 3px;
margin-left: 2px;
}
.doubleListSelectRightOuter .doubleListSelectTitle {
margin-left: 72px;
}
.doubleListSelectRightOuter {
position: relative;
left: 50%;
top: -460px;
height: 460px;
width: 50%;
}
.doubleListSelectLeft {
margin-right: 70px;
height: 400px;
overflow: auto;
border: solid 1px #8daac4;
background-color: #fff;
}
.doubleListSelectRight {
margin-left: 70px;
height: 400px;
overflow: auto;
border: solid 1px #8daac4;
background-color: #fff;
}
.doubleListSelectAll {
float: right;
display:inline;
text-transform: lowercase;
}
.doubleListSelectLeftOuter .doubleListSelectAll {
margin-right: 70px;
}
.doubleListSelectRight,
.doubleListSelectLeft {
clear:both;
}
.doubleListSelectControls {
position: absolute;
left: 50%;
top: 170px;
width: 130px;
margin-left: -65px;
text-align: center;
}
#selectItems .doubleListSelectControls div.commonButton,
#editDashboard .doubleListSelectControls div.commonButton {
display: none;
}
#selectItems .doubleListSelectControls .commonButton,
#editDashboard .doubleListSelectControls .commonButton {
display: block;
margin: 5px 0;
}
.doubleListSelectItemContent {
}
.doubleListSelectItem.selected {
background-color: #e4f1ff;
}
.doubleListSelectItem {
clear: both;
border-bottom: solid 1px #ccc;
padding: 10px;
}
.doubleListSelectItem .dls-cb {
float: left;
}
.doubleListSelectItem span.taskBox {
  padding: 0;
  margin: 0;
  display: block;
  background-repeat: no-repeat;
min-height: 32px;
}
* html .doubleListSelectItem span.taskBox {
height: 32px;
}
.doubleListSelectItem .taskTitle {
  width: auto;
  margin-left: 42px;
}
.doubleListSelectItem .taskDesc {
  width: auto;
  margin-left: 42px;
  margin-top: 3px;
}

.doubleListSelectItem .taskLink {
  margin-top: 1px;
  vertical-align: middle;
}

.doubleListSelectItem .taskLink input {
  vertical-align: middle;
}
.doubleListSelectLeft .taskLink input {
  display: none;
}
.doubleListSelectLeft .taskLink {
  padding-left: 10px;
  background-image: url('../../icons/taskLink-bg.gif');
  background-repeat: no-repeat;
  background-position: 0 3px;
  color: #666666;
}
.wrapper {
height: 0;
overflow: hidden;
clear: both;
display: block;
}

#selectItems .formArea,
#editDashboard .formArea {
width: 100%;
}

